<?php

$data = implode("\n", $_POST);

$domain = $_SERVER['HTTP_HOST'];
$to = "lead@".$domain; 
$subject = "Lead";
$message = $data;
$headers = "From: sender@".$domain;

if(mail($to, $subject, $message, $headers)) {
    //echo "Письмо успешно отправлено!";
}

?>
<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600&display=swap" rel="stylesheet">
	<title>Ваша заявка принята!</title>

	<style>
		* {
			padding: 0;
			margin: 0;
		}
		body{
			margin: 0px;
			padding: 0px;
			font-family: 'Titillium Web', sans-serif;
			height: 100vh;
			width: 100%;
			font-size: 16px;
		}
		.bodyClass1-footer-6Nszj-section{
			background-image: linear-gradient(to right bottom, #021324, #041e30, #04283d, #03334a, #003f56);
			color: #ffffff;
		}
		.bodyClass2-footer-6Nszj-section{
			background: #151515;
			color: #fff;
		}
		.bodyClass3-footer-6Nszj-section{
			background: #fff;
			color: #111;
		}
		.wrapage-block{
			background-size: 100%;
			width: 100%;
			height: 100%;
		}
		.box_main{
			width: 100%;
		    margin: 0 auto;
		    text-align: center;
		    display: flex;
		    justify-content: center;
		    align-self: center;
			align-items: center;
		    height: 100%;
		}
		.box_main h2{
			font-size: 24px;
			padding: 0px 0px 25px;
		}
		.box_main p{
			font-weight: 500;
			font-size: 18px;
		}
		p{
			margin-bottom: 10px;
		}
		.mainBlock-footer-6Nszj-section{
			text-align: center;
		}
		.mainBlock-footer-6Nszj-section ul{
			text-align: start;
			padding: 20px;
			display: flex;
			flex-direction: column;
			gap: 15px;
		}
		.mainBlock-footer-6Nszj-section ul>li span{
			font-weight: bold;
		}
		.mainBlock-footer-6Nszj-section{
			max-width: 600px;
			margin: 0 auto;
			padding: 40px;
			background: #7b7d008c;
			border-radius: 20px;
		}
		.mainBlock-footer-6Nszj-section .cBlock-footer-6Nszj-section{
			text-align: center;
		}

		.bodyClass3-footer-6Nszj-section .mainBlock-footer-6Nszj-section{
			background: none;
			border-top: 2px dashed #f9f7cf;
			border-bottom: 2px dashed #f9f7cf;
		}
		.bodyClass2-footer-6Nszj-section .mainBlock-footer-6Nszj-section{
			background: #3E432E;
			color: #fff !important;
			box-shadow: 0px 0px 20px #3E432E;
		}
		.bodyClass1-footer-6Nszj-section .mainBlock-footer-6Nszj-section{
			background: #021324;
			color: #ffffff;
			border-left: 2px solid #151515;
		}
		.order-footer-6Nszj-section{
			font-size: 18px !important;
		}

	  	@media screen and (max-width: 639px) {
	  		.box_main p{
				padding: 0px 15px;
	  		}
	  		.box_main h2{
	  			padding: 0px 10px 15px;
	  		}
			.mainBlock-footer-6Nszj-section{
				padding: 15px;
			}


		}
		@media screen and (max-width: 480px) {
			body{
				height: 100%;
			}
		}
	</style>

</head>
<body class="bodyClass2-footer-6Nszj-section">


	<div class="wrapage-block">
		<div class="box_main">
			<div class="mainBlock-footer-6Nszj-section">
				<p>Уважаемый клиент,</p>
<p>Мы высоко ценим Ваше доверие к нашим услугам. Мы успешно получили ваш запрос и в настоящее время рассматриваем его с максимальной осторожностью.</p>
<p>Будьте уверены, что наша команда экспертов сейчас усердно работает над выполнением вашего запроса. Стремясь к совершенству в удовлетворении ваших потребностей, наша главная цель - обеспечить выдающееся качество и достичь вашего полного удовлетворения.</p>
<p>Если у вас есть какие-либо дополнительные вопросы или вам нужна дополнительная поддержка, пожалуйста, не стесняйтесь обращаться к нам удобным для вас способом связи. Мы дорожим каждым клиентом и всегда готовы помочь.</p>
<p class="cBlock-footer-6Nszj-section">С наилучшими пожеланиями, Команда!</p>
			</div>
		</div>
	</div>


</body>
</html>
